No more need rubygems here. #1192

Merged
merged 2 commits into from May 22, 2011

Conversation

Projects
None yet
2 participants
Member

arunagw commented May 21, 2011

  1. rubygems now we don't need to require.
  2. ruby-debug is already in environment. If required then we need to have a check for ruby-version.
Member

arunagw commented May 22, 2011

josevalim added a commit that referenced this pull request May 22, 2011

@josevalim josevalim merged commit 06474c1 into rails:master May 22, 2011

jake3030 pushed a commit to jake3030/rails that referenced this pull request Jun 28, 2011

Improve exception handling when Location header is invalid. [#1192 st…
…ate:resolved]

Signed-off-by: Pratik Naik <pratiknaik@gmail.com>
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment